.. _ctermsin:

====================================================
Custos de Geração Térmica para o SIN (ctermsin.out)
====================================================

.. currentmodule:: inewave.nwlistop.ctermsin

Os valores de custos de geração térmica por patamar para o SIN, localizados nos arquivo geralmente denominado
ctermsin.out, são armazenados na classe:

.. autoclass:: Ctermsin
   :members:
